.content.content-biglietteria {
  padding: 40px 120px;
}

.content-biglietteria {
  padding: 40px;
}

a.link-viva-ticket {
  text-decoration: underline;
  color: var(--brand-primarty);
  font-weight: 600;
}

/* RESPONSIVE */
@media (max-width: 1191px) {
  .content.content-biglietteria {
    padding: 40px 80px;
  }
}

@media (max-width: 1032px) {
  .content.content-biglietteria {
    padding: 40px;
  }
}

@media (max-width: 880px) {
  .content.content-biglietteria {
    padding: 24px;
  }

  .content-biglietteria {
    padding: 24px;
  }
}
